<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.993000030518</MDI>
      <MDI key="STATISTICS_MEAN">7.989449368991</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.420999526978</MDI>
      <MDI key="STATISTICS_STDDEV">10.830583881807</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
